class_name Level
extends Node2D

@export var level_type : Utils.LEVEL_TYPE = Utils.LEVEL_TYPE.NORMAL
@onready var player_spawn_point = $SpawnPoint

func _ready():
	if player_spawn_point == null:
		printerr("No Spawn Point assigned!")
